@media all and ( max-width: 480px ) {

#login{
	width:90%;
	padding: 15px 0 50px 0;
    background: rgba(255,255,255,0.5);
    backdrop-filter: blur(10px);
    border-radius: 25px 0 25px 0;

    /* centrage vertical et horizontal */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#login .cercle{
width:100px;
height:100px;
background:#FFF;
border-radius:50%;
margin:50px auto;
display:flex;
align-items:center;
justify-content:center;
border:1px solid #cecece;
box-shadow:15px;
}
#login .cercle img{
	width:70px;
	height:auto;
	
	
}
.loginform{
	width:80%;
	margin:25px auto;
}
#registerglobal{
width:95%;
height:auto;
box-shadow:0 0 8px rgba(0,0,0,0.4);	
margin:20px auto;
padding:0;
background:#FFF;
}
#registerglobal h1{
font-size:18px;
text-align:center;
color:#FFF;
background:#77787b;
height:30px;
padding:25px;
margin-bottom:20px;
font-weight:500;
}
#InscriptionFormulaire{
	width:100%;
	margin:0 auto;
	padding:15px 0 15px 0;

}
#InscriptionFormulaire div{
	width:95%;
	margin: 0 auto;
	   margin-bottom:15px;
}
#InscriptionFormulaire div input{
	width:98%;
   text-indent:15px;
   height:50px;
   border:1px solid rgba(0,0,0,0.6);
}
.boutonrgst{
	background:#a6cb3c;
	color:#FFF;
	border:none;
	transition:background 1s ease;
	border-radius:15px;
	height:50px;
	width:95%;
	font-size:20px;
	display:block;
	margin:auto auto;
}
.formlignetelephone .indicatif{
	width:12% !important;
	text-indent:0px !important;
	text-align:center;
}
.formlignetelephone  .tel{
	width:80% !important;
}
#inscriptionreussi{
	width:80%;
	margin:25px auto;
	text-align:center;
	min-height:300px;
}
#inscriptionreussi .fa-check-circle{
	color:#a6cb3d;
	font-size:40px;
	display:block;
}
.validecomptetext{
	font-weight:bold;
	background:#a6cb3d;
	transition:background 1s ease;
	border-radius:15px;
	padding:10px;
	text-align:center;
	width:50%;
	margin:0 auto;
}
.partnerforms{
	width:80%;
	border:1px solid #cecece;
	margin:50px auto;
	padding:25px;
	background:rgba(255,255,255);
}
#bloclisteannonce{
	width:98%;
	display:flex;
	gap: 30px;
	align-items:left;
	justify-content:center;
	flex-wrap:wrap;
	clear:both;
	margin:50px auto ;
}
.listecadrearticle{	
margin-bottom:75px;
width:75%;
height:auto;
background:#FFF;
  box-shadow:0 0 8px rgba(0,0,0,0.4);
  position:relative;
}
.annonceblocimage{
	width:100%;
	height:200px;
	overflow:hidden;
	text-align:center;
}
#AnImage{
float:none;
}
#AnImage img{
width:100%;
height:auto;
}
.Aninfo{
margin-top:5px;
border-top:1px dashed #046604;	
border-bottom:1px dashed #046604;
color:#046604;	
text-align:center;
}
#AnContenu{
	float:none;
	margin-left:0;
	text-align:center;
}
#AnContenu h1{
	color:#046604;
	text-transform:capitalize;
	font-size:20px;
}
#AnContenu h2{
	font-size:18px;
}
#WAButton{
	background:#40c35d;
	padding:15px;
	display:block;
	border-radius:15px;
	margin:1px auto;
	width:250px;
	text-align:center;
}
.Anbouton{
background:#046604;
border-radius:15px;
width:250px;
height:55px;
margin:25px auto; 	
}
.text img{width:85%;height:auto;}
}
@media all and ( min-width: 481px ) and ( max-width: 979px ) {
.content{
	width:100%;
	margin:0 auto;
	padding:0px 0 5px 10px;
}
}
@media all and (min-width:980px) and ( max-width: 1255px ) {


}